MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005805Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2004-04-29 15:422018-03-22 19:54
Reporterrln 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.2.0 
Summary0005805: BRepOffsetAPI_MakeThickSolid behaves unstably and produces very different results.
DescriptionUp to 5 different behaviors (including 4 failures) have been detected on a
particular elliptical cylindrical body.
Detailed description with the Draw script is enclosed.
TagsNo tags attached.
Test case numberbugs modald_2,modalg_3 bug5805_*
Attached Filesdoc file icon MakeThickSolid_bug_description.doc (20,480 bytes) 2004-04-29 13:42
? file icon script2a.tcl (721 bytes) 2004-04-29 13:43
gz file icon jgv-OCC5805-v1.tar.gz (20,629 bytes) 2004-05-12 15:10
gz file icon jgv-OCC5805-v2.tar.gz (20,653 bytes) 2004-05-13 16:02
gz file icon OCC5805_tests.tar.gz (5,585 bytes) 2004-12-23 13:22

- Relationships
related to 0025718closedbugmaster Unstable work of tests in bug5805 series 
related to 0029619newmsv BRepOffset_MakeOffset algorithm fails on a shape containing closed face with C0 regularity 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-04-29 15:43 bugmaster Assigned To bugmaster => mkk
2004-04-29 15:43 bugmaster Status new => assigned
2004-05-12 17:14 bugmaster CC => mkk
2004-05-12 17:14 bugmaster Assigned To mkk => jgv
2004-05-12 17:15 bugmaster CC => mkv
2004-05-12 17:49 mkv CC => aki
2004-05-27 17:09 bugmaster Status assigned => tested
2004-08-02 17:56 bugmaster Status tested => closed
2004-08-02 17:56 bugmaster Fixed in Version => 5.1.3
2004-08-02 17:56 bugmaster Resolution @0@ => fixed
2007-09-27 14:56 bugmaster Assigned To jgv => bugmaster
2007-09-27 14:56 bugmaster Status closed => assigned
2007-09-27 14:56 bugmaster Resolution fixed => @0@
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2014-10-08 14:30 bugmaster Test case number => modald_2,modalg_3 bug5805_*
2014-10-08 14:30 bugmaster Description Updated View Revisions
2014-10-08 14:30 bugmaster Status assigned => closed
2014-10-08 14:30 bugmaster Resolution open => fixed
2014-10-08 14:33 bugmaster Test case number modald_2,modalg_3 bug5805_* => bugs modald_2,modalg_3 bug5805_*
2015-01-19 07:19 abv Relationship added related to 0025718
2018-03-22 19:54 jgv Relationship added related to 0029619


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker